import React from 'react';
import Navbar from '../Navbar';

class Anime extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="ANIME" />
            </>
        );
    }
}

export default Anime;
